;紫光拼音兼容文件
[OPTHION]=zhiguangpinyin.dat
[HOTKEY]=zhiguangpinyin.dat
[ENCODE]=zhiguangpinyin.ini
[INFO]
中文输出	Space
英文输出：	Enter
中英文切换：	LShift
 
联想输出：	LCtrl+Enter
 
智能联想：	RShift
 
输入英文：	Tab
 
向前翻页：	－ Page Up ,
向后翻页：	＋ Page Down .
输入辅助码：	Insert
[/INFO]
